.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31082/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.245200px;}
.lsa{letter-spacing:-0.216000px;}
.ls1{letter-spacing:-0.168800px;}
.ls6{letter-spacing:-0.072800px;}
.ls3{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.072000px;}
.lsc{letter-spacing:0.095200px;}
.ls8{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.107600px;}
.ls4{letter-spacing:0.110400px;}
.ls2{letter-spacing:0.158800px;}
.ls7{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.627680px;}
._5{margin-left:-5.853120px;}
._6{margin-left:-4.328640px;}
._0{margin-left:-2.498496px;}
._1{margin-left:-1.441440px;}
._3{width:1.041568px;}
._2{width:2.127872px;}
._4{width:26.088000px;}
._7{width:33.072000px;}
._8{width:53.400000px;}
.fc2{color:rgb(137,137,137);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs4{font-size:48.096000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fs1{font-size:80.160000px;}
.fs6{font-size:80.256000px;}
.fs0{font-size:96.096000px;}
.y0{bottom:0.000000px;}
.y10{bottom:27.206400px;}
.y31{bottom:35.942400px;}
.y77{bottom:47.704800px;}
.y45{bottom:57.064800px;}
.y55{bottom:59.716800px;}
.y30{bottom:64.022400px;}
.y68{bottom:69.108000px;}
.y76{bottom:75.784800px;}
.yf{bottom:79.872000px;}
.y44{bottom:85.176000px;}
.y54{bottom:87.796800px;}
.y85{bottom:88.327200px;}
.y2f{bottom:92.102400px;}
.y96{bottom:92.164800px;}
.y67{bottom:97.219200px;}
.y75{bottom:103.864800px;}
.ye{bottom:107.952000px;}
.y43{bottom:113.256000px;}
.y84{bottom:116.407200px;}
.y2e{bottom:120.213600px;}
.y95{bottom:120.244800px;}
.y66{bottom:125.299200px;}
.ya3{bottom:128.232000px;}
.y1d{bottom:134.134000px;}
.yd{bottom:136.032000px;}
.y42{bottom:141.336000px;}
.y53{bottom:143.988000px;}
.y83{bottom:144.482000px;}
.y2d{bottom:148.291000px;}
.y94{bottom:148.356000px;}
.y65{bottom:153.374000px;}
.y74{bottom:160.056000px;}
.y41{bottom:169.416000px;}
.y52{bottom:172.068000px;}
.y82{bottom:172.601000px;}
.y2c{bottom:176.371000px;}
.y93{bottom:176.436000px;}
.y64{bottom:181.454000px;}
.ya2{bottom:184.418000px;}
.y73{bottom:188.136000px;}
.ya8{bottom:188.630000px;}
.y1c{bottom:190.294000px;}
.yc{bottom:192.218000px;}
.y40{bottom:197.522000px;}
.y81{bottom:200.681000px;}
.y2b{bottom:204.451000px;}
.y92{bottom:204.516000px;}
.y63{bottom:209.534000px;}
.ya6{bottom:212.498000px;}
.y72{bottom:216.216000px;}
.yb{bottom:220.298000px;}
.y3f{bottom:225.602000px;}
.y51{bottom:228.254000px;}
.ya7{bottom:230.750000px;}
.y2a{bottom:232.531000px;}
.y91{bottom:232.596000px;}
.y80{bottom:232.973000px;}
.y62{bottom:237.653000px;}
.ya1{bottom:240.578000px;}
.y1b{bottom:246.480000px;}
.ya{bottom:248.378000px;}
.y3e{bottom:253.682000px;}
.y50{bottom:256.334000px;}
.y29{bottom:260.338000px;}
.y61{bottom:265.733000px;}
.ya0{bottom:268.658000px;}
.y7f{bottom:270.881000px;}
.y71{bottom:272.376000px;}
.y1a{bottom:274.560000px;}
.y3d{bottom:281.762000px;}
.y4f{bottom:284.414000px;}
.y28{bottom:288.730000px;}
.y90{bottom:292.188000px;}
.y60{bottom:293.813000px;}
.y9f{bottom:296.777000px;}
.y7e{bottom:298.987000px;}
.y70{bottom:300.482000px;}
.y9{bottom:304.577000px;}
.y3c{bottom:309.842000px;}
.y4e{bottom:312.494000px;}
.y9e{bottom:324.857000px;}
.y7d{bottom:327.067000px;}
.y6f{bottom:328.562000px;}
.y19{bottom:330.720000px;}
.y8{bottom:332.657000px;}
.y4d{bottom:340.574000px;}
.y5f{bottom:342.355000px;}
.y27{bottom:344.162000px;}
.y9d{bottom:352.937000px;}
.y7c{bottom:355.147000px;}
.y6e{bottom:356.642000px;}
.y18{bottom:358.826000px;}
.y3b{bottom:366.041000px;}
.y8f{bottom:367.042000px;}
.y4c{bottom:368.693000px;}
.y9c{bottom:381.017000px;}
.y6d{bottom:384.722000px;}
.y7{bottom:388.817000px;}
.y5e{bottom:391.742000px;}
.y3a{bottom:394.121000px;}
.y8e{bottom:395.122000px;}
.y26{bottom:399.802000px;}
.y7b{bottom:404.820000px;}
.y9b{bottom:409.123000px;}
.y17{bottom:414.986000px;}
.y6{bottom:416.897000px;}
.y5d{bottom:419.822000px;}
.y39{bottom:422.201000px;}
.y8d{bottom:423.202000px;}
.y4b{bottom:424.853000px;}
.y25{bottom:427.882000px;}
.y9a{bottom:437.203000px;}
.y6c{bottom:440.921000px;}
.y16{bottom:443.066000px;}
.y5c{bottom:447.902000px;}
.y38{bottom:450.307000px;}
.y8c{bottom:451.282000px;}
.y4a{bottom:452.933000px;}
.y7a{bottom:454.961000px;}
.y24{bottom:455.962000px;}
.ya5{bottom:465.283000px;}
.y15{bottom:471.185000px;}
.y5{bottom:473.083000px;}
.y5b{bottom:475.982000px;}
.y37{bottom:478.387000px;}
.y8b{bottom:479.388000px;}
.y79{bottom:483.041000px;}
.y23{bottom:484.042000px;}
.y99{bottom:493.363000px;}
.y4{bottom:501.163000px;}
.y6b{bottom:501.293000px;}
.y5a{bottom:504.062000px;}
.y36{bottom:506.467000px;}
.y8a{bottom:507.468000px;}
.y49{bottom:509.119000px;}
.y78{bottom:511.121000px;}
.y22{bottom:512.148000px;}
.y98{bottom:521.443000px;}
.y14{bottom:527.345000px;}
.y3{bottom:528.931000px;}
.y59{bottom:532.181000px;}
.y35{bottom:534.547000px;}
.y89{bottom:535.548000px;}
.y48{bottom:537.199000px;}
.y21{bottom:540.228000px;}
.y6a{bottom:543.439000px;}
.ya4{bottom:549.562000px;}
.y13{bottom:555.425000px;}
.y58{bottom:560.261000px;}
.y34{bottom:562.627000px;}
.y88{bottom:563.628000px;}
.y47{bottom:565.279000px;}
.y20{bottom:568.308000px;}
.y97{bottom:577.642000px;}
.y2{bottom:583.570000px;}
.y69{bottom:585.559000px;}
.y57{bottom:588.341000px;}
.y33{bottom:590.746000px;}
.y87{bottom:591.734000px;}
.y11{bottom:592.241000px;}
.y46{bottom:593.359000px;}
.y1f{bottom:596.388000px;}
.y12{bottom:629.083000px;}
.y32{bottom:640.159000px;}
.y56{bottom:640.536000px;}
.y86{bottom:641.381000px;}
.y1{bottom:641.849000px;}
.y1e{bottom:649.584000px;}
.h6{height:47.837672px;}
.h7{height:48.752813px;}
.ha{height:54.984375px;}
.h9{height:57.867188px;}
.h2{height:64.425469px;}
.h8{height:64.502625px;}
.h4{height:71.613281px;}
.h5{height:71.708766px;}
.h3{height:73.722656px;}
.h1{height:98.395172px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x13{left:61.526381px;}
.x11{left:64.209581px;}
.x7{left:66.986381px;}
.xe{left:71.572781px;}
.x3{left:74.287181px;}
.x8{left:78.811181px;}
.x15{left:82.835981px;}
.x14{left:90.854381px;}
.x12{left:92.913581px;}
.x9{left:96.688781px;}
.x10{left:97.936781px;}
.xf{left:100.900781px;}
.x4{left:103.615181px;}
.x2{left:105.986381px;}
.x17{left:144.455981px;}
.x1{left:152.281981px;}
.x16{left:164.267981px;}
.x19{left:273.155981px;}
.xb{left:498.133981px;}
.xd{left:499.225981px;}
.xa{left:546.337981px;}
.xc{left:548.209981px;}
.x6{left:1069.158981px;}
.x18{left:1136.901981px;}
.x5{left:1144.857981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.251487pt;}
.lsa{letter-spacing:-0.221538pt;}
.ls1{letter-spacing:-0.173128pt;}
.ls6{letter-spacing:-0.074667pt;}
.ls3{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.073846pt;}
.lsc{letter-spacing:0.097641pt;}
.ls8{letter-spacing:0.098462pt;}
.ls5{letter-spacing:0.110359pt;}
.ls4{letter-spacing:0.113231pt;}
.ls2{letter-spacing:0.162872pt;}
.ls7{letter-spacing:0.172308pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-7.823262pt;}
._5{margin-left:-6.003200pt;}
._6{margin-left:-4.439631pt;}
._0{margin-left:-2.562560pt;}
._1{margin-left:-1.478400pt;}
._3{width:1.068275pt;}
._2{width:2.182433pt;}
._4{width:26.756923pt;}
._7{width:33.920000pt;}
._8{width:54.769231pt;}
.fs4{font-size:49.329231pt;}
.fs5{font-size:65.476923pt;}
.fs2{font-size:73.846154pt;}
.fs3{font-size:73.944615pt;}
.fs1{font-size:82.215385pt;}
.fs6{font-size:82.313846pt;}
.fs0{font-size:98.560000pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:27.904000pt;}
.y31{bottom:36.864000pt;}
.y77{bottom:48.928000pt;}
.y45{bottom:58.528000pt;}
.y55{bottom:61.248000pt;}
.y30{bottom:65.664000pt;}
.y68{bottom:70.880000pt;}
.y76{bottom:77.728000pt;}
.yf{bottom:81.920000pt;}
.y44{bottom:87.360000pt;}
.y54{bottom:90.048000pt;}
.y85{bottom:90.592000pt;}
.y2f{bottom:94.464000pt;}
.y96{bottom:94.528000pt;}
.y67{bottom:99.712000pt;}
.y75{bottom:106.528000pt;}
.ye{bottom:110.720000pt;}
.y43{bottom:116.160000pt;}
.y84{bottom:119.392000pt;}
.y2e{bottom:123.296000pt;}
.y95{bottom:123.328000pt;}
.y66{bottom:128.512000pt;}
.ya3{bottom:131.520000pt;}
.y1d{bottom:137.573333pt;}
.yd{bottom:139.520000pt;}
.y42{bottom:144.960000pt;}
.y53{bottom:147.680000pt;}
.y83{bottom:148.186667pt;}
.y2d{bottom:152.093333pt;}
.y94{bottom:152.160000pt;}
.y65{bottom:157.306667pt;}
.y74{bottom:164.160000pt;}
.y41{bottom:173.760000pt;}
.y52{bottom:176.480000pt;}
.y82{bottom:177.026667pt;}
.y2c{bottom:180.893333pt;}
.y93{bottom:180.960000pt;}
.y64{bottom:186.106667pt;}
.ya2{bottom:189.146667pt;}
.y73{bottom:192.960000pt;}
.ya8{bottom:193.466667pt;}
.y1c{bottom:195.173333pt;}
.yc{bottom:197.146667pt;}
.y40{bottom:202.586667pt;}
.y81{bottom:205.826667pt;}
.y2b{bottom:209.693333pt;}
.y92{bottom:209.760000pt;}
.y63{bottom:214.906667pt;}
.ya6{bottom:217.946667pt;}
.y72{bottom:221.760000pt;}
.yb{bottom:225.946667pt;}
.y3f{bottom:231.386667pt;}
.y51{bottom:234.106667pt;}
.ya7{bottom:236.666667pt;}
.y2a{bottom:238.493333pt;}
.y91{bottom:238.560000pt;}
.y80{bottom:238.946667pt;}
.y62{bottom:243.746667pt;}
.ya1{bottom:246.746667pt;}
.y1b{bottom:252.800000pt;}
.ya{bottom:254.746667pt;}
.y3e{bottom:260.186667pt;}
.y50{bottom:262.906667pt;}
.y29{bottom:267.013333pt;}
.y61{bottom:272.546667pt;}
.ya0{bottom:275.546667pt;}
.y7f{bottom:277.826667pt;}
.y71{bottom:279.360000pt;}
.y1a{bottom:281.600000pt;}
.y3d{bottom:288.986667pt;}
.y4f{bottom:291.706667pt;}
.y28{bottom:296.133333pt;}
.y90{bottom:299.680000pt;}
.y60{bottom:301.346667pt;}
.y9f{bottom:304.386667pt;}
.y7e{bottom:306.653333pt;}
.y70{bottom:308.186667pt;}
.y9{bottom:312.386667pt;}
.y3c{bottom:317.786667pt;}
.y4e{bottom:320.506667pt;}
.y9e{bottom:333.186667pt;}
.y7d{bottom:335.453333pt;}
.y6f{bottom:336.986667pt;}
.y19{bottom:339.200000pt;}
.y8{bottom:341.186667pt;}
.y4d{bottom:349.306667pt;}
.y5f{bottom:351.133333pt;}
.y27{bottom:352.986667pt;}
.y9d{bottom:361.986667pt;}
.y7c{bottom:364.253333pt;}
.y6e{bottom:365.786667pt;}
.y18{bottom:368.026667pt;}
.y3b{bottom:375.426667pt;}
.y8f{bottom:376.453333pt;}
.y4c{bottom:378.146667pt;}
.y9c{bottom:390.786667pt;}
.y6d{bottom:394.586667pt;}
.y7{bottom:398.786667pt;}
.y5e{bottom:401.786667pt;}
.y3a{bottom:404.226667pt;}
.y8e{bottom:405.253333pt;}
.y26{bottom:410.053333pt;}
.y7b{bottom:415.200000pt;}
.y9b{bottom:419.613333pt;}
.y17{bottom:425.626667pt;}
.y6{bottom:427.586667pt;}
.y5d{bottom:430.586667pt;}
.y39{bottom:433.026667pt;}
.y8d{bottom:434.053333pt;}
.y4b{bottom:435.746667pt;}
.y25{bottom:438.853333pt;}
.y9a{bottom:448.413333pt;}
.y6c{bottom:452.226667pt;}
.y16{bottom:454.426667pt;}
.y5c{bottom:459.386667pt;}
.y38{bottom:461.853333pt;}
.y8c{bottom:462.853333pt;}
.y4a{bottom:464.546667pt;}
.y7a{bottom:466.626667pt;}
.y24{bottom:467.653333pt;}
.ya5{bottom:477.213333pt;}
.y15{bottom:483.266667pt;}
.y5{bottom:485.213333pt;}
.y5b{bottom:488.186667pt;}
.y37{bottom:490.653333pt;}
.y8b{bottom:491.680000pt;}
.y79{bottom:495.426667pt;}
.y23{bottom:496.453333pt;}
.y99{bottom:506.013333pt;}
.y4{bottom:514.013333pt;}
.y6b{bottom:514.146667pt;}
.y5a{bottom:516.986667pt;}
.y36{bottom:519.453333pt;}
.y8a{bottom:520.480000pt;}
.y49{bottom:522.173333pt;}
.y78{bottom:524.226667pt;}
.y22{bottom:525.280000pt;}
.y98{bottom:534.813333pt;}
.y14{bottom:540.866667pt;}
.y3{bottom:542.493333pt;}
.y59{bottom:545.826667pt;}
.y35{bottom:548.253333pt;}
.y89{bottom:549.280000pt;}
.y48{bottom:550.973333pt;}
.y21{bottom:554.080000pt;}
.y6a{bottom:557.373333pt;}
.ya4{bottom:563.653333pt;}
.y13{bottom:569.666667pt;}
.y58{bottom:574.626667pt;}
.y34{bottom:577.053333pt;}
.y88{bottom:578.080000pt;}
.y47{bottom:579.773333pt;}
.y20{bottom:582.880000pt;}
.y97{bottom:592.453333pt;}
.y2{bottom:598.533333pt;}
.y69{bottom:600.573333pt;}
.y57{bottom:603.426667pt;}
.y33{bottom:605.893333pt;}
.y87{bottom:606.906667pt;}
.y11{bottom:607.426667pt;}
.y46{bottom:608.573333pt;}
.y1f{bottom:611.680000pt;}
.y12{bottom:645.213333pt;}
.y32{bottom:656.573333pt;}
.y56{bottom:656.960000pt;}
.y86{bottom:657.826667pt;}
.y1{bottom:658.306667pt;}
.y1e{bottom:666.240000pt;}
.h6{height:49.064279pt;}
.h7{height:50.002885pt;}
.ha{height:56.394231pt;}
.h9{height:59.350962pt;}
.h2{height:66.077404pt;}
.h8{height:66.156538pt;}
.h4{height:73.449519pt;}
.h5{height:73.547452pt;}
.h3{height:75.612981pt;}
.h1{height:100.918125pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x13{left:63.103981pt;}
.x11{left:65.855981pt;}
.x7{left:68.703981pt;}
.xe{left:73.407981pt;}
.x3{left:76.191981pt;}
.x8{left:80.831981pt;}
.x15{left:84.959981pt;}
.x14{left:93.183981pt;}
.x12{left:95.295981pt;}
.x9{left:99.167981pt;}
.x10{left:100.447981pt;}
.xf{left:103.487981pt;}
.x4{left:106.271981pt;}
.x2{left:108.703981pt;}
.x17{left:148.159981pt;}
.x1{left:156.186648pt;}
.x16{left:168.479981pt;}
.x19{left:280.159981pt;}
.xb{left:510.906648pt;}
.xd{left:512.026648pt;}
.xa{left:560.346648pt;}
.xc{left:562.266648pt;}
.x6{left:1096.573314pt;}
.x18{left:1166.053314pt;}
.x5{left:1174.213314pt;}
}
